Subject: [os2genau_digest] No. 1091
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 14 Apr 2005 00:01:11 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 13 April 2005
 Number  1091
**************************************************

Subjects for today
 
1  Re:  Audio mixer : Bruce Rossi" <brossi at melbpc dot org dot au>
2  Re:  Audio mixer : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Wed, 13 Apr 2005 15:30:26 +1100
From:  "Bruce Rossi" <brossi at melbpc dot org dot au>
Subject:  Re:  Audio mixer

Hi Mark,

I'm sorry this reply is so late. I missed your email (& others).

I've been working on a fail-safe backup strategy, and re-customising a new install.

After trying some audio mixers, one of them (LBMix ?) corrupted my Desktop to the point where I 
tried to restore from a backup, which did not work !

The Answer:
The information came from the README.TXT of the uniaud20040122 (1.0.9) release.
The newer ones that I tried did not have this.

I've since found that the unimix.exe mixer works, as does the unimixpm.exe front-end, available 
on Hobbes. The /L switch is not needed as the mixer seems to do this.

Again, sorry for the late reply.

On Thu, 17 Feb 2005 16:27:08 -0500, madodel at ptdprolog dot net wrote:

>In <20050217224008.2299B754B at vscan41.melbpc dot org dot au>, on 02/18/05 at 09:40AM,
>   "Bruce Rossi" <brossi at melbpc dot org dot au> said:
>>DEVICE=C:\MMOS2\UNIAUD16.SYS /V /M /L /C
>>I added the /M and /L options to UNIAUD16.SYS, which finally produced
>>sound output.
>
>Bruce,
>
>Any idea what the  /M /L switches do?  Where did you find these documented?
>
> From the eComStation Desktop of: Mark Dodel

Regards,

Bruce Rossi
Data To Documents
brucerSAFE at URLmelbpc dot org dot au (please remove capitals to reply)

There are 44 Processes with 162 Threads. This machine's uptime is 0d 6h 4m 19s 251ms.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 13 Apr 2005 15:07:20 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Audio mixer

Hi All,

On 13/4/2005, "Bruce Rossi" <brossi at melbpc dot org dot au> wrote:
>I'm sorry this reply is so late. I missed your email (& others).
>
>I've been working on a fail-safe backup strategy, and re-customising a new install.
>
>After trying some audio mixers, one of them (LBMix ?) corrupted my Desktop to the point where I
>tried to restore from a backup, which did not work !
>
>The Answer:
>The information came from the README.TXT of the uniaud20040122 (1.0.9) release.
>The newer ones that I tried did not have this.
>
>I've since found that the unimix.exe mixer works, as does the unimixpm.exe front-end, available
>on Hobbes. The /L switch is not needed as the mixer seems to do this.
>
>Again, sorry for the late reply.
>
>On Thu, 17 Feb 2005 16:27:08 -0500, madodel at ptdprolog dot net wrote:
>
>>In <20050217224008.2299B754B at vscan41.melbpc dot org dot au>, on 02/18/05 at 09:40AM,
>>   "Bruce Rossi" <brossi at melbpc dot org dot au> said:
>>>DEVICE=C:\MMOS2\UNIAUD16.SYS /V /M /L /C
>>>I added the /M and /L options to UNIAUD16.SYS, which finally produced
>>>sound output.
>>
>>Bruce,
>>
>>Any idea what the  /M /L switches do?  Where did you find these documented?

from memory - these switches enable the microphone and line-in inputs on
the sound card - I read about these somewhere I can't recall :)

Cheers,

Paul.
----------------------------------------------------------------------------------